Page MenuHomePhabricator

Special:EntityData should support old revisions
Closed, ResolvedPublic

Description

Special:EntityData shoud allow old revisions of entities to be accessed. This allows for permanent URIs for specific revisions.


Version: unspecified
Severity: normal

Details

Reference
bz44574

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:27 AM
bzimport set Reference to bz44574.
daniel created this task.Feb 1 2013, 11:06 AM

picked up for sprint 31.

Gerrit change 47080 merged by John Erling Blad on the 3rd - is this bug resolved?

Verified in Wikidata demo sprint 32

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:06 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript